<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6bbcb068cc4be381d7711b05755598a">
  <dict>
    <!--2022-05-24 10:49:12.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:49:12.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:49:12.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
